.App {
  width: 90%;
  margin: auto;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 50px;
}

.App-header {
  background-color: #222;
  height: 100px;
  padding: 20px;
  color: white;
}

.App-title {
  font-size: 1.5em;
}

.App-intro {
  font-size: large;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.postForm-div {
  margin: 20px 0 20px 10px;
}

label{
  margin: 0 10px 0 10px
}
input, textarea{
  margin: 0 0px 20px 10px;
}
.textarea-div *{
  vertical-align: middle;
}